{% extends 'base.html' %}

{% load static %}

{% block content %}
    <form action="{% url 'add' %}" method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ category.as_p }}
        <button type="submit">Submit</button>
    </form>
{% endblock %}



{#    <form action="{% url 'feedback' %}" method="post">#}
{#        {% csrf_token %}#}
{##}
{#        <input type="text" name="name">#}
{#        <input type="text" name="text">#}
{#        <input type="file" name="img">#}
{#        <button type="submit">OK</button>#}
{#    </form>#}